With which licenses is the GPLv3 compatible?